ingress:
  enabled: true
#  annotations:
#    nginx.ingress.kubernetes.io/ssl-redirect: "false"
#    ingress.kubernetes.io/ssl-redirect: "true"
  hosts:
    - host: ""
      paths: ["/"]
#  tls:
#    - hosts:
#        - "geosphere.ssec.wisc.edu"
#      secretName: "geosphere-tls-certs"

infoServer: "http://geosphere.ssec.wisc.edu"
tileServer: "http://geosphere{1-4}.ssec.wisc.edu/mapcache/wmts"
